html {
position: relative;
width: 100vw;
height: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
overflow-x: hidden;
overflow-y: scroll;
}
body {
position: relative;
width: 100vw;
height: auto;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: url(uavs_graphics/uavs_bg_pcb_3.gif);
background-position: center top;
background-repeat: repeat;
/* background-attachment: fixed; */
font-family: 'Ubuntu', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
color: #000000;
}
#top {
	display: none;
}
a {
text-decoration: none;
color: #000000;
}
/*menu bar*/
#navig {
position: fixed;
width: 100%;
height: 54px;
z-index: 10;
background: #2f2f4f;
box-shadow: 0px 0px 30px 0px #000000;
text-align: center;
padding: 0px 0px;
}
/*menu*/
#menu {
/* border: 1px solid red; */
position: absolute;
width: 80%;
height: 18px;
top: 18px;
left: 0;
right: 0;
margin: auto auto;
padding: 0px 0px 0px 0px;
background: transparent;
text-align: center;
}
#menu a {
display: inline-block;
margin: auto 19px auto 19px;
padding: 0px 0px;
border-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 18px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
color: #ffffff;
}
#menu a:hover {
background: #478ecc;
box-shadow: 0px 0px 60px 25px #478ecc;
}
/*top box*/
#topbox {
display: block;
position: relative;
width: 100%;
height: 495px;
top: 202px;
background: #478ecc;
opacity: 0.77;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 34px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4em;
text-align: center;
color: #ffffff;
}
#topbox p {
display: block;
position: relative;
top: 30%;
width: 75%;
margin: auto auto auto auto;
padding: 0px 0px;
}
/*logo container*/
#logcont {
position: absolute;
width: 395px;
height: 70px;
top: 202px;
left: 50%;
margin: auto auto auto -534px;
border-top: none;
border-right: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-radius: 12px;
border-top-right-radius: 0px;
border-bottom-right-radius: 12px;
border-top-left-radius: 0px;
border-bottom-left-radius: 12px;
background: transparent;
}
/*logo*/
#logo {
position: absolute;
top: 147px;
left: 50%;
margin: auto auto auto -520px;
box-shadow: 5px 5px 20px 0px #333333;
border: none;
}
/*flag*/
#maple {
position: absolute;
top: 138px;
left: 50%;
margin: auto auto auto 460px;
border: none;
}
#vt1ca {
position: absolute;
width: auto;
height: auto;
top: 202px;
left: 50%;
margin: auto -30px auto 425px;
padding: 5px 0px 0px 0px;
background: transparent;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
/*video container*/
#vidcontone {
position: absolute;
width: 640px;
height: 100px;
top: 597px;
left: 50%;
margin: auto auto auto -322px;
padding: 0px 0px;
border-top: 2px solid #ffffff;
border-right: 2px solid #ffffff;
border-bottom: none;
border-left: 2px solid #ffffff;
border-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 0px;
border-top-left-radius: 12px;
border-bottom-left-radius: 0px;
background: transparent;
}
#vidconttwo {
position: absolute;
width: 640px;
height: 136px;
top: 697px;
left: 50%;
margin: auto auto auto -322px;
padding: 0px 0px;
border-top: none;
border-right: 2px solid #478ecc;
border-bottom: 2px solid #478ecc;
border-left: 2px solid #478ecc;
border-radius: 12px;
border-top-right-radius: 0px;
border-bottom-right-radius: 12px;
border-top-left-radius: 0px;
border-bottom-left-radius: 12px;
background: transparent;
}
/*video*/
#servid {
position: absolute;
top: 697px;
left: 50%;
margin: -82px auto auto -300px;
}
#vidhid {
position: absolute;
width: 640px;
height: 237px;
top: 597px;
left: 50%;
margin: auto auto auto -320px;
padding: 0px 0px;
border: 1px solid red;
background: #ffffff;
opacity: 0.01;
}
/*vertical lines*/
#firstvert {
position: absolute;
width: 2px;
height: 84px;
top: 833px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#secvert {
position: absolute;
width: 2px;
height: 387px;
top: 1197px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #ffffff;
}
#trdvert {
position: absolute;
width: 2px;
height: 70px;
top: 1584px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#frtvert {
position: absolute;
width: 2px;
height: 70px;
top: 2134px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#fftvert {
position: absolute;
width: 2px;
height: 70px;
top: 2684px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#sxtvert {
position: absolute;
width: 2px;
height: 70px;
top: 3234px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#svtvert {
position: absolute;
width: 2px;
height: 70px;
top: 3784px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#eitvert {
position: absolute;
width: 2px;
height: 70px;
top: 4256px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#nntvert {
position: absolute;
width: 2px;
height: 380px;
top: 4453px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #ffffff;
}
#tntvert {
position: absolute;
width: 2px;
height: 90px;
top: 4831px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
#elvvert {
position: absolute;
width: 2px;
height: 70px;
top: 5554px;
left: 50%;
margin: auto auto auto -1px;
border: none;
background: #478ecc;
}
/*we offer*/
#offe {
position: absolute;
width: 496px;
height: 110px;
top: 917px;
left: 50%;
margin: auto auto auto -248px;
padding: 0px 0px;
background: #29b473;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 54px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2em;
text-align: center;
color: #ffffff;
}
/*larg green offer box*/
#offebox {
position: absolute;
width: 100%;
height: 612px;
top: 972px;
background: #29b473;
opacity: 0.77;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 40px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
/*aerial and terrestrial*/
#aerter {
border: 0px solid red;
position: absolute;
width: 750px;
height: 197px;
top: 1002px;
left: 50%;
margin: auto auto auto -375px;
padding: 0px 0px 0px 0px;
background: white;
opacity: 0.77;
font-family: 'Titillium Web', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 46px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 3em;
text-align: center;
color: #2f2f4f;
text-align: center;
}
#aerterpone {
border: 0px solid red;
position: relative;
width: auto;
height: 46px;
margin: 80px auto auto auto;
font-family: 'Titillium Web', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 46px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #2f2f4f;
text-align: center;
}
#aerterptwo {
border: 0px solid red;
position: absolute;
width: 404px;
height:34px;
bottom: 57px;
left: 50%;
margin: auto auto auto -202px;
font-family: 'Titillium Web', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 34px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #2f2f4f;
text-align: center;
}
/*image titles*/
#rees {
position: absolute;
height: 286px;
width: 230px;
top: 1250px;
left: 50%;
margin: auto auto auto -508px;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 40px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
#even {
position: absolute;
height: 286px;
width: 230px;
top: 1250px;
left: 50%;
margin: auto auto auto -254px;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 40px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
#insp {
position: absolute;
height: 286px;
width: 230px;
top: 1250px;
left: 50%;
margin: auto auto auto 24px;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 40px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
#surv {
position: absolute;
height: 286px;
width: 230px;
top: 1250px;
left: 50%;
margin: auto auto auto 278px;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 40px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
/*services images background container*/
.servimgbg {
position: absolute;
bottom: 0px;
left: 0px;
height: 230px;
width: 230px;
margin: 0px 0px;
padding: 0px 0px;
background: #ffffff;
opacity: 0.77;
}
/*services large images*/
#vtRe{
position: absolute;
top: 1321px;
left: 50%;
margin: auto auto auto -493px;
padding: 0px 0px;
opacity: 1;
}
#vtEv {
position: absolute;
top: 1321px;
left: 50%;
margin: auto auto auto -239px;
padding: 0px 0px;
opacity: 1;
}
#vtIn {
position: absolute;
top: 1321px;
left: 50%;
margin: auto auto auto 39px;
padding: 0px 0px;
opacity: 1;
}
#vtSu {
position: absolute;
top: 1321px;
left: 50%;
margin: auto auto auto 293px;
padding: 0px 0px;
opacity: 1;
}
#vtBigRe{
position: absolute;
top: 1654px;
left: 50%;
margin: auto auto auto -480px;
padding: 0px 0px;
opacity: 1;
}
#vtBigEv{
position: absolute;
top: 2204px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 0px;
opacity: 1;
}
#vtBigIn{
position: absolute;
top: 2754px;
left: 50%;
margin: auto auto auto -480px;
padding: 0px 0px;
opacity: 1;
}
#vtBigSu{
position: absolute;
top: 3304px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 0px;
opacity: 1;
}
/*horizontal lines*/
#rule1 {
border: none;
background: #ffffff;
position: absolute;
top: 449px;
left: 50%;
width: 24px;
height: 2px;
margin: auto auto auto -278px;
padding: 0px 0px;
}
#rule2 {
border: none;
background: #ffffff;
position: absolute;
top: 449px;
left: 50%;
width: 48px;
height: 2px;
margin: auto auto auto -24px;
padding: 0px 0px;
}
#rule3 {
border: none;
background: #ffffff;
position: absolute;
top: 449px;
left: 50%;
width: 24px;
height: 2px;
margin: auto auto auto 254px;
padding: 0px 0px;
}
#rule4 {
border: none;
background: #ffffff;
position: absolute;
top: 4665px;
left: 50%;
width: 80px;
height: 2px;
margin: auto auto auto -40px;
padding: 0px 0px;
}
/* service description boxes*/
#bigima1 {
position: absolute;
top: 1654px;
left: 50%;
margin: auto auto auto -480px;
padding: 0px 0px;
width: 960px;
height: 480px;
background: #2f2f4f;
opacity: 0.88;
text-align: left;
}
#bigima2 {
position: absolute;
top: 2204px;
left: 50%;
margin: auto auto auto -480px;
padding: 0px 0px;
width: 960px;
height: 480px;
background: #29b473;
text-align: right;
}
#bigima3 {
position: absolute;
top: 2754px;
left: 50%;
margin: auto auto auto -480px;
padding: 0px 0px;
width: 960px;
height: 480px;
background: #478ecc;
text-align: left;
}
#bigima4 {
position: absolute;
top: 3304px;
left: 50%;
margin: auto auto auto -480px;
padding: 0px 0px;
width: 960px;
height: 480px;
background: #2f2f4f;
opacity: 0.88;
text-align: right;
}
.bigimap11 {
position: absolute;
width: 480px;
height: 44px;
top: 60px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 44px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
.bigimap12 {
position: absolute;
width: 480px;
height: 24px;
top: 122px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
text-align: center;
color: #29b473;
}
.bigimap13 {
position: absolute;
width: auto;
height: 14px;
top: 216px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 34px 34px 34px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
color: #ffffff;
text-align: justify;
text-justify: inter-word;
}
.bigimap21 {
position: absolute;
width: 480px;
height: 44px;
top: 60px;
left: 0px;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 44px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
.bigimap22 {
position: absolute;
width: 480px;
height: 24px;
top: 122px;
left: 0px;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
text-align: center;
color: #2f2f4f;
}
.bigimap23 {
position: absolute;
width: auto;
height: 14px;
top: 200px;
left: 0px;
margin: auto 480px auto auto;
padding: 0px 34px 34px 34px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
color: #ffffff;
text-align: justify;
text-justify: inter-word;
}
.bigimap31 {
position: absolute;
width: 480px;
height: 44px;
top: 60px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 44px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
.bigimap32 {
position: absolute;
width: 480px;
height: 24px;
top: 116px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
text-align: center;
color: #2f2f4f;
}
.bigimap33 {
position: absolute;
width: auto;
height: 14px;
top: 190px;
left: 50%;
margin: auto auto auto auto;
padding: 0px 34px 34px 34px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.05em;
color: #ffffff;
text-align: justify;
text-justify: inter-word;
}
.bigimap41 {
position: absolute;
width: 480px;
height: 44px;
top: 60px;
left: 0px;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 44px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
.bigimap42 {
position: absolute;
width: 480px;
height: 24px;
top: 122px;
left: 0px;
margin: auto auto auto auto;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
text-align: center;
color: #29b473;
}
.bigimap43 {
position: absolute;
width: auto;
height: 14px;
top: 216px;
left: 0px;
margin: auto 480px auto auto;
padding: 0px 34px 34px 34px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
color: #ffffff;
text-align: justify;
text-justify: inter-word;
}
/*about us*/
#abotcont {
position: absolute;
width: 324px;
height: 67px;
top: 3899px;
left: 50%;
margin: auto auto auto -164px;
border-top: none;
border-right: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-radius: 12px;
border-top-right-radius: 0px;
border-bottom-right-radius: 12px;
border-top-left-radius: 0px;
border-bottom-left-radius: 12px;
background: transparent;
}
#abotus {
position: absolute;
width: 300px;
height: 100px;
top: 3854px;
left: 50%;
margin: auto auto auto -150px;
padding: 0px 0px;
background: #478ecc;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 54px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.8em;
text-align: center;
color: #ffffff;
}
#bgblubox {
position: absolute;
width: 100%;
height: 357px;
top: 3899px;
background: #478ecc;
opacity: 0.77;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
#bgblubox p {
position: absolute;
width: 940px;
height: 14px;
top: 116px;
left: 50%;
margin: auto 480px auto -470px;
padding: 0px 34px 34px 34px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.25em;
color: #ffffff;
text-align: justify;
text-justify: inter-word;
}
/*affiliates*/
#btmgrnbox {
position: absolute;
width: 100%;
height: 450px;
top: 4381px;
background: #29b473;
opacity: 0.77;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
}
#affi {
position: absolute;
width: 540px;
height: 106px;
top: 4326px;
left: 50%;
margin: auto auto auto -272px;
padding: 0px 0px;
background: #29b473;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 54px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2em;
text-align: center;
color: #ffffff;
}
#afficont {
position: absolute;
width: 576px;
height: 70px;
top: 4381px;
left: 50%;
margin: auto auto auto -292px;
border-top: none;
border-right: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-radius: 12px;
border-top-right-radius: 0px;
border-bottom-right-radius: 12px;
border-top-left-radius: 0px;
border-bottom-left-radius: 12px;
background: transparent;
}
#afficont a:link a:visited a:hover a:active {
text-decoration: none;
}
#uavs {
position: absolute;
height: 286px;
width: 230px;
top: 4494px;
left: 50%;
margin: auto auto auto -270px;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 28px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 0.9em;
text-align: center;
color: #ffffff;
}
#vtUavs {
position: absolute;
height: 200px;
width: 200px;
top: 4565px;
left: 50%;
margin: auto auto auto -255px;
padding: 0px 0px;
opacity: 1;
border: none;
}
#crus {
position: absolute;
height: 286px;
width: 230px;
top: 4494px;
left: 50%;
margin: auto auto auto 40px;
padding: 0px 0px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 28px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
/* line-height: 1.6em; */
line-height: 0.9em;
text-align: center;
color: #ffffff;
}
#vtCru {
position: absolute;
height: 200px;
width: 200px;
top: 4565px;
left: 50%;
margin: auto auto auto 55px;
padding: 0px 0px;
opacity: 1;
border: none;
}
/*#vtUavs:hover {
opacity: 0.15;
-webkit-transition: opacity 0s;
transition: opacity 0s;
}
#vtCru:hover {
opacity: 0.15;
-webkit-transition: opacity 0s;
transition: opacity 0s;
}*/
#affilinkdescuavs {
position: absolute;
height: 200px;
width: 200px;
top: 4565px;
left: 50%;
margin: -2px auto auto -257px;
padding: 0px 0px;
background: #2f2f4f;
border: 2px solid #ffffff;
opacity: 0;
z-index: 6;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 24px;
color: #ffffff;
text-align: center;
}
#affilinkdescuavs:hover {
opacity: 0.85;
box-shadow: 0px 0px 100px 50px #ffffff;
transition: box-shadow 1s;
}
#affilinkdesccru {
position: absolute;
height: 200px;
width: 200px;
top: 4565px;
left: 50%;
margin: auto auto auto 55px;
padding: 0px 0px;
background: #2f2f4f;
opacity: 0;
z-index: 6;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 24px;
color: #ffffff;
text-align: center;
}
#affilinkdesccru:hover {
opacity: 0.85;
box-shadow: 0px 0px 100px 50px #ffffff;
transition: box-shadow 1s;
}
/*contact*/
#contact {
position: absolute;
width: 320px;
height: 84px;
top: 4908px;
left: 50%;
margin: auto auto auto -162px;
padding: 0px 0px;
border-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 48px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.7em;
text-align: center;
color: #28b473;
border: 2px solid #478ecc;
background: #ffffff;
border-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
}
#frmbg {
position: absolute;
width: 900px;
/* height: 800px; */
top: 4952px;
left: 50%;
margin: auto auto auto -452px;
padding: 0px 0px;
border-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: medium;
font-weight: 500;
font-size: 48px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.7em;
text-align: center;
color: #28b473;
border: 2px solid #478ecc;
background: #ffffff;
border-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
}
.imagree {
display: inline-block;
position: relative;
width: auto;
height: 18px;
/* margin: 580px auto auto auto; */
margin: auto auto;
background: transparent;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 16px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #000000;
opacity: 0.6;
}
.imagree a {
text-decoration: underline;
font-weight: 900;
}
#naminpt {
position: absolute;
width: 382px;
height: 82px;
top: 96px;
left: 50%;
margin: auto auto auto -425px;
padding: 0px 0px 0px 30px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.05em;
text-align: left;
color: #646478;
border: 1px solid #646478;
}
#emainpt {
position: absolute;
width: 382px;
height: 82px;
top: 96px;
left: 50%;
margin: auto auto auto 13px;
padding: 0px 0px 0px 30px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.05em;
text-align: left;
color: #646478;
border: 1px solid #646478;
}
#cominpt {
position: absolute;
width: 822px;
height: 226px;
top: 210px;
left: 50%;
margin: auto auto auto -426px;
padding: 30px 0px 0px 30px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.05em;
text-align: left;
color: #646478;
border: 1px solid #646478;
}
#sbmt {
position: absolute;
width: 220px;
height: 62px;
top: 505px;
left: 50%;
margin: auto auto auto -110px;
padding: 0px 0px 0px 0px;
border: none;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 27px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
border-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
background: #29b743;
}
#rest {
position: absolute;
width: 50px;
height: 18px;
top: 550px;
left: 800px;
margin: auto auto auto auto;
padding: 0px 0px 0px 0px;
border: none;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 12px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #646475;
border: 1px solid #646475;
border-radius: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
background: transparent;
}
#sbmt:hover {
box-shadow: 0px 0px 30px 1px #646475 inset;
}
#rest:hover{
background: #646475;
color: #ffffff;
}
.stripes {
display: inline-block;
position: absolute;
width: auto;
height: 3em;
margin: auto auto auto auto;
background: transparent;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 16px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #000000;
opacity: 0.6;
}
#tokenbox {
position: absolute;
width: 200px;
height: 2em;
top: 500px;
left: 50%;
margin: auto auto auto -426px;
padding: 30px 0px 0px 30px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.05em;
text-align: left;
color: #646478;
border: 1px solid #646478;
}
/*footer*/
#footer {
position: absolute;
width: 100%;
height: 170px;
top: 5624px;
background: #2f2f4f;
opacity: 0.85;
}
#footer p {
position: absolute;
width: 80%;
height: 18px;
top: 100%;
left: 10%;
margin: -36px auto auto auto;
background: transparent;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 16px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
opacity: 0.6;
}
#footer a {
display: inline-block;
border-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 16px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #29b473;
}
#footer a:hover {
background: #478ecc;
box-shadow: 0px 0px 60px 25px #478ecc;
color: #ffffff;
}
#socbot {
position: absolute;
z-index: 10;
top: 5664px;
/* left: 50%; */
left: 0;
right: 0;
/* margin: auto auto auto -190px; */
margin: auto auto;
padding: 0px 0px 0px 0px;
/* width: auto; */
width: 296px;
height:68px;
background: #2f2f4f;
text-align: center;
}
#socbot img {
width: 60px;
height: 60px;
margin: 3px 15px 0px 15px;
border: 1px solid transparent;
}
#socbot img:hover {
border: 1px solid #ffffff;
width: 60px;
height: 60px;
margin: 3px 15px 0px 15px;
}
/*success page*/
#socbox {
display: inline-table;
position: relative;
width: 100%;
height: auto;
top: 202px;
margin: auto auto auto auto;
background: #29b473;
opacity: 0.88;
text-align: center;
color: #ffffff;
}
#soctxt {
display: inline-block;
position: relative;
width: 700px;
height: auto;
margin:  130px auto 130px auto;
padding: 5px 5px;
background: #ffffff;
opacity: 0.75;
border-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 28px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2.5em;
text-align: center;
color: #2f2f4f;
}
#tacerr {
display: inline-block;
position: relative;
width: 900px;
height: auto;
margin:  130px auto 130px auto;
padding: 5px 5px;
background: #ffffff;
opacity: 0.75;
border-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 28px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2.5em;
text-align: center;
color: #000000;
}
#tactxt {
display: inline-block;
position: relative;
width: 1200px;
height: auto;
margin:  130px auto 130px auto;
padding: 5px 5px;
background: #ffffff;
opacity: 0.75;
border-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2.5em;
text-align: left;
color: #000000;
}
#socfoot {
position: fixed;
width: 100%;
height: 70px;
top: 100%;
margin: -70px auto auto auto;
overflow: visible;
background: #2f2f4f;
opacity: 0.85;
}
#socfoot p {
position: absolute;
width: 80%;
height: 18px;
top: 100%;
left: 10%;
margin: -36px auto auto auto;
background: transparent;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 16px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #ffffff;
opacity: 0.6;
}
#socfoot a {
display: inline-block;
border-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
font-family: 'Ubuntu', Arial, sans-serif;
font-style: regular;
font-weight: 400;
font-size: 16px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1em;
text-align: center;
color: #29b473;
}
#socfoot a:hover {
background: #478ecc;
box-shadow: 0px 0px 60px 25px #478ecc;
color: #ffffff;
}
#socsoc {
position: fixed;
z-index: 10;
width: 472px;
height:68px;
top: 792px;
left: 50%;
margin: auto auto auto -236px;
padding: 0px 0px 0px 0px;
background: #2f2f4f;
text-align: center;
}
#socsoc img {
width: 60px;
height: 60px;
margin: 3px 15px 0px 15px;
border: 1px solid transparent;
}
#socsoc img:hover {
border: 1px solid #ffffff;
width: 60px;
height: 60px;
margin: 3px 15px 0px 15px;
}